/* HEADER */
.site-header { position:relative; }
.site-header .flex-2 { text-align:right; }
.logo-home-link { display:block; }
.site-header > .ctn > .flex { padding:20px 0; }
.site-header .logo-img { height:60px; }

.main-nav .menu-item { display:block; float:left; }
.main-nav .menu-item > a {
	font-family: 'HurmeGeometricSans1-SemiBold'; text-transform: uppercase;
	line-height: 30px; padding:0 11px; display: block; font-size:14px;
}
.main-nav .menu-item > a:hover { color:#08BAF2; }
.main-nav .menu-item:first-child > a { padding-left:0; }
.main-nav .menu-item:last-child > a { padding-right:0; }

/* MOBILE MENU */
.mm-menu{ --mm-color-background-emphasis: rgba(24, 40, 81, 0.9); }
.mobile_icon.fa {
	display:none; width:50px; height:50px; line-height:44px; float:right;
	margin-left:0; border:3px solid #182851;
	text-align:center; font-size:32px; color:#182851;
	transition-property:color, background-color, border-color; transition-duration:300ms;
}
.mobile_icon.fa:hover { background-color:#182851; color:#fff; }
.mm-listitem::after { left:0; }
.mm-listitem__text { background-color:#182851; }
.mm-listitem__btn { background-color:#08BAF2; }
.mm-listitem { color:#fff; }
.mm-listitem::after,
.mm-btn::after { border-color:#fff; }
.mm-navbar { background-color:#111; }
.mm-navbar a.mm-navbar__title {
	color:#fff; font-weight:600; text-transform:uppercase;
}
.mm-navbar__btn { background-color:#ddd; }
.mm-btn::before { border-color:#111; }

/* FOOTER */
.footer-menu-ul .menu-item-a { color:#fff; }
.footer-menu-ul .menu-item-a:hover { opacity: 0.5; }
.footer-menu-ul { column-count: 2; column-gap: 30px; }
.footer-logo-img { height:50px; }
.site-footer .col-info { margin-right:50px; }
.site-footer .border-line { border-color:#fff; border-width: 1px 0 0; margin:30px 0; }
.footer-top { font-size:14px; }
.footer-btm { font-size: 9px; }
.footer-btm .col-disclaimer { width:calc(100% - 400px); }
.col-contact .fas { width:25px; }
.footer-menu-ul .menu-item-li + .menu-item-li { margin-top:10px; }
.col-copyright { text-align: right; }

/* Get in touch */
.office-info-map .office-info { width:400px; }
.office-info-map .office-info .fas { width:25px; }
.office-info-map .office-map { width:calc(100% - 450px); position: relative; }
.office-info-map .acf-map {
	position: absolute; top:0; left:0; bottom: 0; right:0;
	width:100%; height: 100%;
}

/* Pagination */
.pagination { text-align:center; }
.pagination > .screen-reader-text { display:none; }
.pagination > .nav-links { font-size:0; }
.pagination > .nav-links > .page-numbers {
	border:1px solid #666; padding:0; width:40px; line-height:38px;
	display:inline-block; vertical-align:middle; cursor:pointer;
	font-size:18px; color:#666; transition-duration:300ms;
	transition-property:border-color, background-color, color;
}
.pagination > .nav-links > .page-numbers + .page-numbers { margin-left:10px; }
.pagination > .nav-links > .page-numbers.dots {
	border-color:transparent; width:auto; font-size:0;
}
.pagination > .nav-links > .page-numbers.dots::before {
	font-size:18px; vertical-align:middle;
}
.pagination > .nav-links > .page-numbers.dots,
.pagination > .nav-links > .page-numbers.current { cursor:auto; }
.pagination > .nav-links > .page-numbers.current {
	background-color:#666 !important; color:#fff; border-color:#666 !important;
}
.pagination > .nav-links > .page-numbers:hover {
	background-color:#F2B137; color:#fff; border-color:#F2B137;
}
.pagination > .nav-links > .page-numbers.dots:hover {
	background-color:transparent; color:#666;
}
.pagination > .nav-links > .fa { font-size:24px; }

/* Layout:Text | Image (Full Width) */
.full_txt-img .col-txt { box-sizing:content-box; width:640px; padding-left:calc(50vw - 600px); }
.full_txt-img .col-img + .col-txt { padding-left:0; padding-right:calc(50vw - 600px); }
.full_txt-img .col-img {
	width:calc((50vw - 600px) + (1200px - 640px - 50px));
	background-repeat:no-repeat; background-size:cover;
	background-position: center center;
}
.full_txt-img .table { display: table; width:100%; }
.full_txt-img .table-cell { display: table-cell; vertical-align: middle; }
.full_txt-img .table-cell.content-cell { width:100%; }
.full_txt-img .table-cell.empty-cell { width:0; }
.full_txt-img .table-cell.empty-cell .empty-div { min-height: 300px; }

.ico-desc-struct + .btn-group { margin-top:30px; }
.ico-desc-struct h4 { color:#022955; line-height: 26px; }
.ico-desc-struct h4.one-line { line-height: 52px; }
.ico-desc-struct { margin-top:-50px; }
.ico-desc-struct > .flex-item { width:31%; margin-top:50px; text-align: center; }
.ico-desc-struct.item-2 > .flex-item,
.ico-desc-struct.item-4 > .flex-item { width:35%; }
.ico-desc-struct.item-2.flex,
.ico-desc-struct.item-4.flex { justify-content:space-around; }
.ico-desc-struct.item-5.flex { justify-content:normal; }
.ico-desc-struct.item-5.flex > .flex-item { width:31%; margin-left:3.5%; }
.ico-desc-struct.item-5.flex > .flex-item-1 { margin-left:0; }
.ico-desc-struct.item-5.flex > .flex-item-4 { margin-left:17.25%; /* (100%-62%-3.5%)/2; */ }

.tabbed-contents { background-color:#08BAF2; color:#fff; }
.tabbed-content { display:none; }
.tabbed-content.active { display:block; }
.tabbed-content .sec-heading > strong { position:relative; }

.tabbed-content .sec-heading > strong::after {
	content:""; position:absolute; display:none;
	top:calc(-75px); left:-6px; margin-left:-50px;
	border-width:50px; border-style:solid;
	border-color:#fff transparent transparent transparent;
}
.tabbed-content.active .sec-heading > strong::after { display:block; }
.tabbed-struct { background-color: #fff; }
.top-bg-grey .tabbed-struct { background-color: #eee; }
.top-bg-grey .tabbed-content .sec-heading > strong::after { border-top-color: #eee; }

/* Report List */
.report-list {
	margin:40px -15px 0;
	-moz-transition-property:height;
	transition-property:height;
	-moz-transition-duration:400ms;
	transition-duration:400ms;
}
.report-list.more { margin-top:0; display:none; }
.report-list + .btn-group { margin-top:20px; }
.report-list + .btn-group.sticky {
	position:-webkit-sticky; position:sticky; bottom:0;
	background-color:rgba(8, 186, 242, 0.5); padding:8px 0;
}
.report-list + .btn-group.sticky .btn { margin-top:0; }
.report-list a.report-file {
	color:#fff; display:inline-block; font-size: 0;
	padding:9px 0; width:100%; border-bottom:1px solid #fff;
}
.report-list.txt-black a.report-file { color:#212529; border-bottom:1px solid #212529; }
.report-list.txt-white a.report-file { color:#fff; border-bottom:1px solid #fff; }
.report-list.txt-blue-dark a.report-file { color:#182851; border-bottom:1px solid #182851; }
.report-list a.report-file:hover { color:#022955; }

.content-report.bg-blue-light .report-list.txt-white a.report-file:hover { color:#182851; }
.content-report.bg-grey .report-list.txt-blue-dark a.report-file:hover { color:#08BAF2; }
.content-report.bg-white .report-list.txt-black a.report-file:hover { color:#08BAF2; }
.content-report.bg-blue-dark .report-list.txt-white a.report-file:hover { color:#08BAF2; }

.report-list a.report-file > span {
	display:inline-block; line-height:inherit; font-size: 16px;
}
.report-list .report-title {
	max-width:calc(100% - 50px); text-overflow:ellipsis; overflow:hidden;
}
.report-list .report-date { width:120px; padding-left:10px; float:right; }
.report-list .fas { width:30px; text-align:right; float:right; }
/*.report-list ul { columns:2;} */
/*.report-list li { display:block; float:left; width:calc((100% - 60px) / 2); margin:0 15px; } */
.report-list li { display:block; margin:0 15px; }
.report-list li:hover { color:#08BAF2; }
.report-list.inverse a.report-file {
	color:#212529; border-bottom-color:#212529;
}

.content-report { color:#fff; }
.content-report hr { border-color:#fff; margin:30px 0; }

.select-report-year {
	border:2px solid #fff; background-color:transparent; color:#fff; 
	margin-left:5px; -webkit-appearance:none; appearance:none;
	padding:5px 40px 5px 10px; position:relative; z-index:10;
}
.select-year {
	margin-top:20px; display:inline-block; position:relative;
	font-family:'HurmeGeometricSans1-Regular', sans-serif; /* font-weight:500; */ font-weight:400;
}
.select-year::before {
	font-size:20px; font-family:"Font Awesome 5 Free"; font-weight:900;
	position:absolute; right:8px; top:6px;
}

/* Staff List */
.staff-list h2.sec-heading { margin-bottom: 0.8em; }
.people-cards { margin:0 -15px; position:relative; }
.people-cards > .slick-list { margin-left:-15px; margin-right:-15px; }
.people-cards > .slick-arrow {
	border-radius:50%; width:50px; height:50px; line-height:46px;
	border:2px solid #182851; padding:0; cursor:pointer;
	font-size:32px; background-color:transparent; outline:none;
	-moz-transition-property:background-color, color, opacity;
	transition-property:background-color, color, opacity;
	-moz-transition-duration:400ms;
	transition-duration:400ms;
	position:absolute; top:calc(50% - 25px); z-index:5;
}
.people-cards > .slick-arrow:focus { outline:none; }
.people-cards > .slick-arrow.slick-prev { left:-70px; }
.people-cards > .slick-arrow.slick-next { right:-70px; }
.people-cards > .slick-arrow:hover { color:#fff; background-color:#182851; }
.people-cards > .slick-arrow.slick-disabled {
	cursor:not-allowed; border-color:#666; color:#666; background-color:#ccc;
	opacity:0.5;
}
.people-card { margin:50px 15px 0; width:calc((100% - 150px) / 5); }
.people-photo { border-bottom:5px solid #08BAF2; }
.people-photo > img { width:100%; }
.people-info { font-size:12px; line-height: 14px; }
.people-info .people-name { margin-bottom: 0; color:#182851; }
.people-fname { font-size:18px; }
.people-lname { font-size:24px; position: relative; top:-6px; }
.people-contact { margin-top:10px; }
.people-contact .fas::before {
	font-size:30px; font-family:"Font Awesome 5 Pro"; font-weight:900;
}
.people-contact .fas {
	font-family:'HurmeGeometricSans1-Regular', sans-serif; font-weight:400;
	transition-property:color; transition-duration:400ms;
}
.people-contact .fas + .fas { margin-left:5px; }
.people-position {
	display:block; height:42px; overflow:hidden; position:relative;
	margin-bottom:10px;padding-bottom:10px; box-sizing:content-box; color:#08BAF2;
	font-style:normal;
}
.people-position::after {
	content:""; position:absolute; width:100%; height:4px; background-color:#08BAF2;
	left:0; right:0; bottom:0; 
}
.people-brief-desc {
	height:70px; overflow:hidden; margin-top:6px; 
}
.people-full-desc {
	display:none; margin-top:30px; box-shadow:0 1px 3px 0 rgba(24, 40, 81,0.4);
	background-color:#182851; color:#fff; padding:30px; /* font-weight:300; */ position:relative;
	font-family: 'HurmeGeometricSans1-Light';
}
.people-full-desc ul { list-style-type:disc; padding-left:15px; }
.people-full-desc li + li { margin-top:15px; }
.people-full-desc > .fa-window-close {
	position:absolute; top:3px; right:4px; font-size:36px; cursor:pointer;
	transition-property:color; transition-duration:400ms;
}
.people-full-desc > .fa-window-close:hover { color:#ccc; }
.people-read-more { cursor:pointer; }
.people-read-more:hover,
.people-read-more.active { color:#08BAF2; }

.tooltip { position:relative; overflow:visible; }
.tooltip-text {
	color:#fff; background-color:#333; position:absolute; line-height:30px;
	border-radius:5px; opacity:0; left:-10px; top:-40px; 
	white-space:nowrap; padding:0 10px; transition:opacity 0.4s;
}
.tooltip-text::after {
	position:absolute; content:""; bottom:-12px; left:20px;
	border:6px solid; border-color:#333 transparent transparent transparent;
}
.tooltip:hover .tooltip-text { opacity:1; }

@media (max-width:1240px) {
	.full_txt-img .col-txt { padding-left:20px; padding-right:20px; width:55%; box-sizing:border-box; }
	.full_txt-img .col-img { width:45%; }
	.full_txt-img .col-img + .col-txt { padding-right:20px; padding-left:20px; }
}
@media (max-width:1200px) {
	.people-card { width:calc((100% - 120px) / 4); }
}
@media (max-width:1150px) {
	.site-header .flex-2 { width:100%; margin-top:20px; }
	.main-nav .menu-item > a { padding: 0; }
	.main-nav .menu-item { float: none; }
	.main-nav > ul { display: flex; justify-content: space-between; }
	.main-nav > ul.clearfix::after { content:normal; }
}
@media (max-width:1100px) {
	
}
@media (max-width:992px) {
	.footer-btm .col-disclaimer { width:auto; }
	.footer-btm .flex { justify-content: center; }
	.col-copyright { margin-top:30px; text-align: center; }

	.full_txt-img .col-txt { width:100%; text-align:center; }
	.full_txt-img .col-img { display:none; }
	.full_txt-img .table-cell.empty-cell .empty-div { min-height: 0; }

	.ico-desc-struct.item-3 > .flex-item { width:600px; }
	.ico-desc-struct.item-3.flex { justify-content:space-around; }
	.ico-desc-struct.item-2 > .flex-item,
	.ico-desc-struct.item-4 > .flex-item,
	.ico-desc-struct.item-6 > .flex-item { width:48%; }
	.ico-desc-struct.item-2.flex,
	.ico-desc-struct.item-4.flex { justify-content:space-between; }
	.ico-desc-struct.item-5.flex > .flex-item { width:48%; margin-left:0; }
	.ico-desc-struct.item-5.flex > .flex-item:nth-child(even) { margin-left:4%; }

	/*.report-list ul { columns:1;} */
	.report-list { margin-left:0; margin-right:0; }
	.report-list .report-title { text-overflow:clip; white-space:normal; }
	.report-list li { float:none; width:auto; margin-left:0; margin-right:0; }

	.pb-text-block.col-count-2 { column-count:auto; }

	.people-card { width:calc((100% - 90px) / 3); }

	.people-full-desc { padding:20px; }
}
@media (max-width:900px) {
	.main-nav { display: none; }
	.mobile_icon.fa { display:block; }
	.site-header .flex-2 { width:auto; margin-top:0; }
	.office-info-map .col { width:calc(50% - 10px); }
}

@media (max-width:850px) {
	.footer-top .col-info-contact { width:100%; margin-bottom: 30px; }
	.site-footer .col-contact { width:150px; }
	.footer-menu-ul { column-gap: 20px; }
	.footer-top > .flex { justify-content: center; }
	.site-footer .col-info { margin-right:0; }
}
@media (max-width:768px) {
	.sec-gap { padding-top:30px; padding-bottom:30px; }
	.sec-gap-lg { padding-top:50px; padding-bottom:50px; }
	.full_txt-img .col-txt,
	.ctn { padding-left:10px; padding-right:10px; }
	.tabbed-content.active .sec-heading > strong::after { display: none; }
	.tabbed-contents { position: relative; }
	.tabbed-contents::after {
		content: ""; position: absolute; top: 0; left: 10px;
		border-width: 30px; border-style: solid;
		border-color: #fff transparent transparent transparent;
	}
	.top-bg-grey .tabbed-contents::after { border-top-color: #eee; }

	.report-list .report-date { width:110px; padding-left:0; text-align:right; }

	.people-lname { top:auto; }
	.people-info .people-name { margin-bottom: 5px; }
	.people-full-desc { padding:20px 10px; width:100vw; position:relative; left:-10px; }
}
@media (max-width:700px) {
	.office-info-map .col { width:100%; }
	.office-info-map .office-map { height:400px; margin-top:30px; }

	.people-card { width:calc((100% - 60px) / 2); }
}
@media (max-width:650px) {
	.ico-desc-struct.item-2 > .flex-item,
	.ico-desc-struct.item-4 > .flex-item,
	.ico-desc-struct.item-6 > .flex-item { width:100%; }
}
@media (max-width:550px) {

}
@media (max-width:500px) {
	.people-card { width:calc(100% - 30px); }
	.people-brief-desc,
	.people-position { height: auto; }
}
@media (max-width:450px) {
	.site-footer .col-info { margin-bottom: 30px; }
	.site-footer .col-info,
	.site-footer .col-contact { width:100%; }
}
@media (max-width:400px) {

}
@media (max-width:350px) {

}
